/* blue_bg */
.blue_bg{margin-top:-8vw;padding-top:34.6666vw;padding-bottom:1.3333vw;background-color:#182f78}
.sec_tit{font-size:9.3333vw;line-height:1.2142;letter-spacing:-0.05em;color:#fff}
.sec_subtit{display:block;font-size:4.5333vw;padding-top:4.5333vw;padding-bottom:2.9333vw;line-height:1;font-weight:700}
.blue_subtit, .blue_txt{color:#ededed}
.blue_deco01{top:22.2666vw;left:0;width:100%}

/* card01 */
.card01{height:calc(100vh - 12.2666vw);margin-top:-35vh}
.card_imgs_wrap{bottom:0;left:0;right:0;margin:0 auto;width:92vw;height:57.2%}
.card_img{position:absolute;bottom:0;left:0;width:100%;height:100%;border-radius:4vw 4vw 0 0}
.card_img_tit{font-size:8vw;line-height:1.25;color:#fff}
.card_img:not(.card_img:first-child){bottom:-110%}
.card01_img01{background-image:url('../img/page/menu/card01_img04.jpg')}
.card01_img02{background-image:url('../img/page/menu/card01_img03.jpg')}
.card01_img03{background-image:url('../img/page/menu/card01_img02.jpg')}
.card01_img04{background-image:url('../img/page/menu/card01_img01.jpg')}
.card01_twrap{display:flex;flex-direction:column;justify-content:center;align-items:center}
.card01_img_twrap{color:#ededed}
.card01_img_txt{display:block;padding-top:4.2666vw}
.card01_img_txt:last-child{padding-top:3.2vw}

/* taste */
.taste{width:calc(100% - 2.6666vw);height:189.8666vw;margin:1.3333vw auto 0}
.taste_bg{right:0;margin:0 auto;border-radius:30px;background-image:url('../img/page/menu/taste_bg.jpg')}
.taste_inn{padding-top:20vw;box-sizing:border-box}
.taste_tit{width:82.1333vw;margin:0 auto}
.taste_twrap{padding-top:84vw}
.taste_subtit{line-height:1.375;color:#fff}
.taste_txt{padding-top:2.4vw;color:#ededed}
.taste_txt:last-of-type{padding-top:2.6666vw}

/* yellow_bg */
.yellow_bg{padding-top:18.6666vw;padding-bottom:20px;background-color:#f4c868}
.yellow_head{padding-bottom:88px}
.yellow_head .sec_tit{color:#112658}
.yellow_head .sec_subtit{color:#222}
.yellow_txt{color:#444}
.yellow_deco{top:5.3333vw;left:0;width:100%}

/* cream */
.cream{padding-top:20vw;width:calc(100% - 2.6666vw);height:227.2vw;margin:0 auto;box-sizing:border-box;border-radius:4vw}
.cream_bg{background-image:url('../img/page/menu/cream_bg.jpg')}
.cream_inn{z-index:1;height:100%}
.cream_sec_tit{width:87.4666vw;margin:0 auto}
.cream_cont_head{padding-top:10.6666vw}
.cream_top_tit{font-size:4.8vw;letter-spacing:0;color:#fff}
.cream_tit{width:63.0666vw;margin:2.6666vw auto 6.6666vw}
.cream_subtit{letter-spacing:0;color:#fff}
.cream_txt{padding-top:2.9333vw;letter-spacing:0;color:#ededed}
.cream_talks{width:75.6vw;margin:9.2vw auto 0}
.cream_talks .cream_talk:not(:last-child){margin-bottom:1.3333vw}
.cream_heart_wrap{z-index:1;top:8.6666vw;right:2.4vw;width:8.2666vw;height:6.6666vw}
.cream_heart_wrap .rel{opacity:0.1;transform:scale(0.6)}
.cream_heart{position:absolute;top:0;left:0;width:100%;height:100%;background-image:url('../img/page/menu/cream_heart.png')}

/* beige_bg */
.beige_bg{padding-top:18.6666vw;padding-bottom:120px;background-color:#faf1df}
.beige_head{padding-bottom:12vw}
.beige_tit{color:#152b6c}
.beige_txt{display:block;padding-top:3.4666vw;color:#222}
.beige_deco{top:5.3333vw;left:0;width:100%}

/* delicious */
.delicious{width:calc(100% - 2.6666vw);height:207.2vw;margin:0 auto;border-radius:30px;background-color:#000;
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-webkit-transform:translate3d(0,0,0);
-moz-transform:translate3d(0,0,0)
}
.deli_tit{z-index:1;top:20vw;left:0;right:0;margin:0 auto;width:87.4666vw}
.deli_bg_slide{border-radius:30px;background-color:#000}
.deli_bg_slide .swiper-slide{position:relative;width:100%;height:100%}
.deli_bg_sl01{background-image:url('../img/page/menu/deli_bg_sl01.jpg')}
.deli_bg_sl02{background-image:url('../img/page/menu/deli_bg_sl02.jpg')}
.deli_bg_sl03{background-image:url('../img/page/menu/deli_bg_sl03.jpg')}
.deli_inn{display:flex;justify-content:center;align-items:center}
.deli_slide_wrap{z-index:1}
.deli_slide{top:63.7333vw;left:0;width:100%}
.deli_slide .swiper-slide{width:100%}
.deli_sl_img{width:73.3333vw;height:73.3333vw;margin:0 auto;border-radius:50%;background-size:cover;background-position:center;background-repeat:no-repeat}
.deli_sl_twrap{padding-top:10.1333vw;text-align:center}
.deli_sl_tit{font-size:6.6666vw;letter-spacing:-0.05em;line-height:1.3;color:#fff}
.deli_sl_txt{padding-top:4vw;color:#ededed;letter-spacing:-0.07em}
.deli_sl_txt:last-of-type{padding-top:2.9333vw;letter-spacing:-0.03em}
.deli_sl_img01{background-image:url('../img/page/menu/deli_sl_img01.png')}
.deli_sl_img02{background-image:url('../img/page/menu/deli_sl_img02.png')}
.deli_sl_img03{background-image:url('../img/page/menu/deli_sl_img03.png')}
.deli_btns{position:absolute;top:31.4666vw;width:10.4vw;height:10.4vw;background-repeat:no-repeat;background-position:center;background-size:cover;font-size:0}
.deli_btns.deli_prev{left:0;background-image:url('../img/page/menu/deli_prev.png')}
.deli_btns.deli_next{right:0;background-image:url('../img/page/menu/deli_next.png')}
.deli_paging{top:-11.4666vw;left:0;width:100%}
.deli_paging li{width:auto;margin-left:7.7333vw}
.deli_paging li:first-child{margin-left:0}
.deli_paging li a{position:relative;display:block;width:100%;height:100%;font-size:3.7333vw;letter-spacing:-0.03em;color:#ededed;opacity:0.5;transition:opacity 0.3s, color 0.3s}
.deli_paging li.swiper-pagination-bullet-active a{color:#fff;opacity:1;font-weight:700}
.deli_paging li.swiper-pagination-bullet-active a::after{content:'';position:absolute;top:-2.9333vw;left:0;right:0;margin:0 auto;width:0.9333vw;height:0.9333vw;border-radius:50%;background-color:#fff}

/* menu */
.menu{padding:20vw 0}
.menu_tit{font-size:8vw;letter-spacing:-0.05em;color:#182f78}
.menu_tit_logo{display:inline-block;margin-top:-0.2666vw;width:32.9333vw}
.menu_tab{padding:9.3333vw 0 6.6666vw}
.menu_tab > li{width:27.4666vw;height:7.7333vw;border-radius:3.8666vw;border:1px solid #cfa64f;color:#cfa64f;margin-right:4vw;transition:all 0.2s}
.menu_tab > li:last-child{margin-right:0}
.menu_tab > li a{display:block;width:100%;height:100%;font-size:4vw;letter-spacing:-0.03em;line-height:7.7333vw;font-weight:700}
.menu_tab > li.on{background-color:#cfa64f;color:#fff}
.menu_cont_wrap{}
.menu_detail{width:100%}
.menu_detail_img{width:58.1333vw;height:66.6666vw;margin:0 auto;border-radius:2vw;overflow:hidden;background-image:url('../img/page/menu/menu_detail_img.jpg')}
.menu_detail_twrap{padding-top:6.6666vw;padding-bottom:42.9333vw;color:#222;text-align:center}
.menu_name{font-size:6.6666vw;letter-spacing:-0.05em}
.menu_txt{padding-top:2.9333vw;letter-spacing:-0.05em}
.menu_list{bottom:0;left:0;width:100%}
.menu_list .swiper-slide{position:relative;width:auto;height:34vw;margin:0 2vw}
.menu_list_slide_inn{width:34vw;height:34vw;margin:0 6vw;border-radius:50%;overflow:hidden;background-color:#222}
.menu_list_img{opacity:0.5;transition:opacity 0.3s}
.menu_list .swiper-slide.swiper-slide-active .menu_list_img{opacity:1}
.menu_btns{position:absolute;top:28vw;width:10.4vw;height:10.4vw;background-repeat:no-repeat;background-position:center;background-size:cover;font-size:0}
.menu_btns.menu_prev{left:6.6666vw;background-image:url('../img/page/menu/menu_prev.png')}
.menu_btns.menu_next{right:6.6666vw;background-image:url('../img/page/menu/menu_next.png')}
